{% extends 'base.html.twig' %}
{% block body %}
<div class="baniere"> 
    <h1>Messagerie</h1>
</div>
<div class="container">
    <p>Vous serez redirigé vers le webmail de l'academie de Grenoble :</p>
    <div class="col text-center">
        <a href="https://webmail.ac-grenoble.fr/iwc_static/c11n/allDomain/layout/login.html?lang=fr&2-6.01_002320&svcs=abs,mail,calendar,c11n"><button class="btn btnColor" >Cliquer ici</button></a>
    </div>
</div>



{% endblock %}
